Subject: Ticket Assigned - need escalation - No consignment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 13:12:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - No consignment diana                    Bot:  Hi again! Bot:  Please enter your name Customer:  diana Bot:  Hi Diana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9513593151 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:01 PM, 18th Nov                   mayar                   Hi Diana, good afternoon. Thank you for contacting us.  My name is Mayar ,i will be happy to help you.           05:02 PM, 18th Nov                   mayar                   How May I help you?           05:02 PM, 18th Nov                     diana                    Hi, can I have the tracking of my order           05:03 PM, 18th Nov                     diana                    supposed to receive it today           05:03 PM, 18th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           05:08 PM, 18th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           05:08 PM, 18th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:08 PM, 18th Nov                   mayar                   Do you have any other inquiries that we can help with?           05:08 PM, 18th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3396756